#government-introduction--banner{
    background-image:url('https://haxtercorp.com/_images/Resources/2023v2/1657745591_e_gobierno.jpg');
    
}
#for-governmen_title{
    color:white;
    padding:5rem;
    margin:1.2rem;
}
#for-governmen_title h3{
    font-size:4.2rem;
}
#for-governmen_title p{
    color:white;
    font-family:'Montserrat';
}
#government-introduction--banner{
    
}
#subheader{
    background-color:#F2F3F4;
    /*background-color:#2A8EF2;
    #E5E7E9;*/
    padding:2rem;
}
.sycs_asq{
    
    padding:0rem;
    
}
#us-for-gov h4{
    font-size:2rem;
}
#us-for-gov p{
    font-size:1.5rem;
}
#government-sectors img{
    width:200%;
    min-height:200px;
    max-height:200px;
}
.government_lbpics img{
    width:200%;
    min-height:200px;
    max-height:200px;
}
.government_lbpics h4{
    text-align:center;
}

#gov-solutions p{
font-family:'Montserrat';
}

#realife-strategies{
    background-color:#F2F3F4;
    padding:2rem;
    
}
#realife-strategies h2{
    
}
#realife-strategies p{
    font-family:'Montserrat';
    
}
#rls_dt{
    padding:4.5rem;
    margin:4rem;
}
#rls_dt-i img{
    max-height:40rem;
}
#exp_d{
    padding:4.8rem;
}
#exp_d p{
    text-align:justify;
    font-family:'Montserrat';
}
#exp_d h4{
    
}